# -*- encoding: utf-8 -*-
# stub: subset_sum 1.0.2 ruby .
# stub: extconf.rb

Gem::Specification.new do |s|
  s.name = "subset_sum".freeze
  s.version = "1.0.2".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = [".".freeze]
  s.authors = ["Jeremy Evans".freeze]
  s.date = "2016-12-05"
  s.email = "code@jeremyevans.net".freeze
  s.extensions = ["extconf.rb".freeze]
  s.files = ["extconf.rb".freeze]
  s.homepage = "http://ruby-subsetsum.jeremyevans.net/".freeze
  s.rubygems_version = "2.6.8".freeze
  s.summary = "Simple Subset Sum Solver with C and Pure Ruby Versions".freeze

  s.installed_by_version = "4.0.10".freeze
end
